System.Windows.Forms 2.0.0.0 System.MarshalByRefObject System.Collections.Generic.ICollection<System.Windows.Forms.NumericUpDownAcceleration> System.ComponentModel.ListBindable(false) To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `System.ParamArray` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Windows.Forms.NumericUpDownAcceleration `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.Generic.IEnumerator<System.Windows.Forms.NumericUpDownAcceleration> To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.IEnumerator To be added. To be added. To be added.